body {
    margin: 0;
    font-family: "Poppins", sans-serif !important;
    background-color: #f7f7f7;
}
a {
    text-decoration: none;
}

.hidden {
    display: none !important;
}

.topbar {
    font-family: "Poppins", sans-serif !important;
    position: fixed;
    height: 4rem;
    background-color: #ffffff;
    width: 100%;
    display: flex;
    align-items: center;
    font-weight: 600;
    font-size: 24px;
}

.topbar-goback {
    width: 4rem;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #13289e;
}

.topbar-gap {
    font-family: "Poppins", sans-serif !important;
    height: 4rem;
    width: 100%;
}

.main-content {
    background-color: #ffffff;
}

.main-content-resultado {
    display: flex;
    padding-bottom: 20px;
}

.main-content-teamoneimgdiv {
    width: 34%;
}

.main-content-teamoneimg {
    height: 75px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.main-content-teamtwoimgdiv {
    width: 34%;
}

.main-content-teamtwoimg {
    height: 75px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.main-content-res {
    width: 32%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 40px;
}

.main-content-teamonename {
    width: 34%;
    text-align: center;
}

.main-content-teamtwoname {
    width: 34%;
    text-align: center;
}

.main-content-fulltime {
    width: 32%;
    text-align: center;
    background-color: #1a2b8b3a;
    color: #13289e;
    border-radius: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 0px;
    padding-right: -5px;
    margin-top: -5px;
    font-weight: bold;
}

.main-content-marcadores {
    display: flex;
    padding-bottom: 0px;
    font-size: 13px;
    color: #525252;
}

.main-content-marcadoresone {
    width: 50%;
    text-align: right;
    font-size: 13px;
}

.main-content-marcadorestwo {
    width: 50%;
    text-align: left;
    font-size: 13px;
}

.main-content-marcadoresmid {
    width: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.second-topbar {
    display: flex;
    height: 2.5rem;
    background-color: #ffffff;
    margin-top: 10px;
}

.secound-topbar-buttondiv {
    font-family: "Poppins", sans-serif !important;
    background-color: #ffffff;
    height: 100%;
    width: 33.3%;
    border: 0;
}

.secound-topbar-buttondiv-selected {
    border-bottom: 2px solid #13289e;
    font-weight: bold;
}

.acontecimentos-div {
    width: calc(90% - 30px);
    margin-left: 5%;
    margin-top: 20px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 5px 10px 0 rgba(0, 0, 0, 0.19);
    background-color: #ffffff;
    border-radius: 20px;
    padding: 15px;
    margin-bottom: 2rem;
}

.notificacao-div {
    width: calc(90% - 30px);
    margin-left: 5%;
    margin-top: 20px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 5px 10px 0 rgba(0, 0, 0, 0.19);
    background-color: #1a2b8b3a;
    color: #13289e;
    border-radius: 20px;
    padding: 15px;
    margin-bottom: 2rem;
}

.acontecimentos-ft {
    width: 100%;
    text-align: center;
    background-color: #1a2b8b3a;
    border-radius: 15px;
    font-weight: bold;
    color: #13289e;
}

.acontecimentos-int {
    width: 100%;
    margin-top: 15px;
    text-align: center;
    background-color: #1a2b8b3a;
    border-radius: 15px;
    font-weight: bold;
    color: #13289e;
}

.acontecimentos-golo-div {
    display: flex;
    margin-top: 15px;
}

.acontecimentos-golo-div-adversario {
    display: flex;
    margin-top: 15px;
    justify-content: flex-end;
}

.acontecimentos-golo-minuto-div {
    display: block;
    border-right: 1.5px solid #13289e;
    padding-left: 15px;
    padding-right: 15px;
    height: 100%;
}

.acontecimentos-golo-minuto-div-adversario {
    display: block;
    border-left: 1.5px solid #9e1313;
    padding-left: 15px;
    padding-right: 15px;
    height: 100%;
}

.acontecimentos-golo-minuto-bola {
    text-align: center;
    color: #13289e;
    height: 65%;
    width: 100%;
    font-size: 20px;
    font-weight: bold;
}

.acontecimentos-golo-minuto-bola-adversario {
    text-align: center;
    color: #9e1313;
    height: 65%;
    width: 100%;
    font-size: 20px;
    font-weight: bold;
}

.acontecimentos-golo-minuto {
    text-align: center;
    color: #525252;
    font-size: 13px;
    height: 35%;
    width: 100%;
    margin-top: 5px;
    font-weight: bold;
}

.acontecimentos-golo-resultado {
    font-size: 25px;
    font-weight: bold;
    padding: 0;
    display: flex;
    align-items: center;
    margin-left: 15px;
    margin-right: 15px;
}

.acontecimentos-players {
    height: 100%;
}

.acontecimentos-players-adversario {
    height: 100%;
    text-align: end;
}

.acontecimentos-mainplayer {
    font-weight: 500;
    font-size: 17px;
}

.acontecimentos-secondplayer {
    color: #525252;
    font-size: 14px;
    margin-top: -2px;
}

.fa-square {
    color: yellow !important;
}

.formacao-div {
    width: 100%;
}

.formacao-casa-div {
    width: 100%;
    height: 3rem;
    background-color: #ffffff;
    display: flex;
    align-items: center;
}

.formacao-casa-team {
    margin-left: 10px;
    margin-right: 10px;
}

.formacao-casa-sistema {
    color: #525252;
    font-size: 14px;
    margin-bottom: -1px;
}

.formacao-casa-imgdiv {
    display: flex;
    align-items: center;
    height: 100%;
    margin-left: 20px;
}

.formacao-casa-img {
    height: 50%;
}

.formacao-sistema-div {
    width: 100%;
    background-color: #e9e9e9;
    padding-bottom: 15px;
}

.formacao-sistema-row {
    width: 100%;
    height: 3.5rem;
    display: flex;
    padding-top: 10px;
    padding-bottom: 10px;
}

.formacao-sistema-player-div-oneplayer {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.formacao-sistema-player-div-twoplayer {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.formacao-sistema-player-div-fourplayer {
    width: 25%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.formacao-sistema-player {
    display: block;
    height: 100%;
}

.formacao-sistema-player-img {
    height: 100%;
    border-radius: 200px;
}

.formacao-sistema-player-imgdiv {
    height: 85%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.formacao-sistema-player-name {
    height: 15%;
    font-size: 13px;
    text-align: center;
}